/* CSS Document */

.c_head{padding:0;}

/*---------- To align the Actions, Icon and Title ---------*/
.c_icon, .c_actions, .title{ float:left; padding:0; margin:0; vertical-align:middle;}
.title{margin:0; padding:0; padding-right:5px;}
.clear { clear:both;}
.eipbackimg { display:none;}

.c_content{clear:both; }
.c_contentpane{padding:5px 0 0 0; text-align:left;}
.c_footer {margin-bottom:10px;padding:0; text-align:right;}
.cbox_footer {margin:0;padding:0; text-align:right;}

/*---------- default style for head & normal -----------*/
.Normal p{margin-top:0px;}

/*---------- For the inline edit icons -----------*/
.eipbackimg {background-color:#DAE7F2;border:solid 1px #4F839F}


.title1{font-size:13px;font-weight:bold;color:#fff;FONT-FAMILY: Arial;}
.title2{font-size:13px;font-weight:bold;color:#fff;FONT-FAMILY: Arial;}
.title3{font-size:13px;font-weight:bold;color:#000000;FONT-FAMILY: Arial;}
.title4{font-size:13px;font-weight:bold;color:#666;FONT-FAMILY: Arial;}
.title5{font-size:13px;font-weight:bold;color:#003159;FONT-FAMILY: Arial;}
.title6{font-size:13px;font-weight:bold;color:#000000;FONT-FAMILY: Arial;}
/* ----------------------container01 css ---------------------------------*/
.c1_bg  {
background-color:#dfeffd;
margin-bottom:10px; 
}
.c1_top {
background:url(images/c1_tm.jpg) repeat-x top;
margin:0 6px; height:28px;
padding-top:5px;
}
.c1_tl {
background:url(images/c1_tl.jpg) left top no-repeat;
height:28px;
}
.c1_tr {
background:url(images/c1_tr.jpg) right top no-repeat;
height:28px;
}
.c1_contentpane{padding:5px; text-align:left;}
.c1_bl {
background:url(images/c1_bl.jpg) left bottom no-repeat;
height:20px;
}
.c1_br {
background:url(images/c1_br.jpg) right bottom no-repeat;
height:20px;
}
.c1_footer { margin:0 6px ; float:right;}
/* ----------------------container01 css ---------------------------------*/

/* ----------------------container02 css ---------------------------------*/
.c2_top {
background:url(images/c2_mid.jpg) repeat-x top;
margin:0 30px; height:30px;
padding-top:7px;
}
.c2_tl {
background:url(images/c2_lt.jpg) left top no-repeat;
height:30px;
}
.c2_tr {
background:url(images/c2_rt.jpg) right top no-repeat;
height:30px;
}
.c2_contentpane{padding:5px 2px; text-align:left;}
/* ----------------------container02 css ---------------------------------*/


/* ----------------------container03 css ---------------------------------*/

.c3_icon {
	background:url(images/c3_icon.jpg) no-repeat left;
}
.c3_top {
	padding:0 25px; height:20px;
}
.c3_bg{
	background:url(images/c3_bg.jpg) repeat-x top;
	border-top:#196fb8 5px solid;
}
.c3_contentpane{padding:5px; text-align:left;} 
/* ----------------------container03 css ---------------------------------*/

/* ----------------------container04 css ---------------------------------*/

.c4_bg {
background-color:#f9f9f9;
margin:0 0 10px 0;
}
.c4_top {
background:url(images/c4_tm.jpg) repeat-x top ;
margin:0 12px; height:12px;font-size:0;
}
.c4_tl {
background:url(images/c4_tl.jpg) left top no-repeat;
height:12px;font-size:0;
}
.c4_tr {
background:url(images/c4_tr.jpg) right top no-repeat;
height:12px;font-size:0;
}
.c4_lt {
background:url(images/c4_lt.jpg) repeat-y top left;
}
.c4_rt {
background:url(images/c4_rt.jpg) repeat-y right top;
}
.c4_main { margin:0 12px; padding:0;}
.c4_bottom {
background:url(images/c4_bm.jpg) repeat-x  bottom;
margin:0 12px; height:12px;font-size:0;
}
.c4_bl {
background:url(images/c4_bl.jpg) left bottom no-repeat;
height:12px;font-size:0;
}
.c4_br {
background:url(images/c4_br.jpg) right bottom no-repeat;
height:12px;font-size:0;
}
/* ----------------------container04 css ---------------------------------*/

/* ----------------------container05 css ---------------------------------*/
.c5_top{padding:2px;text-align:left;
height:18px;
border-bottom:#196fb8 5px solid;
}
.c5_bg {
background-color:#aabfd0;
margin-bottom:10px;padding:0;
margin-top:1px;
}
.c5_contentpane{padding:5px; text-align:left;}
/* ----------------------container05 css ---------------------------------*/


